<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package CtrSpace Lite
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer">


		<div class="col-md-3 footer-grids fgd1">
		
			<?php if(is_active_sidebar('footer1')) : ?>
					<div class="footer-widget-area">
					<?php dynamic_sidebar('footer1'); ?>
					</div>
				<?php endif; ?>


		</div>
		<div class="col-md-3 footer-grids fgd2">
			
			<?php if(is_active_sidebar('footer2')) : ?>
					<div class="footer-widget-area">
					<?php dynamic_sidebar('footer2'); ?>
					</div>
				<?php endif; ?>
		</div>
		<div class="col-md-3 footer-grids fgd3">
			 
			<?php if(is_active_sidebar('footer3')) : ?>
					<div class="footer-widget-area">
					<?php dynamic_sidebar('footer3'); ?>
					</div>
				<?php endif; ?>
		</div>
		<div class="col-md-3 footer-grids fgd4">
			 
			<?php if(is_active_sidebar('footer4')) : ?>
					<div class="footer-widget-area">
					<?php dynamic_sidebar('footer4'); ?>
					</div>
				<?php endif; ?>
		</div>

		<div class="clearfix"></div>

		<div class="footer-top">
			<div class="col-md-6">
			 
            <p class="copyright"><?php esc_html_e('&copy; ', 'ctrspace-lite' ); echo date_i18n(__('Y','ctrspace-lite')); /* WPCS: xss ok. */ ?> <span class="sep"> | </span>
		
			<?php
				/* translators: 1: Theme name, 2: Theme author. */
				printf( esc_html__( 'Developed by %2$s.', 'ctrspace-lite' ), 'ctrspace-lite', '<a href="https://www.ctrspace.com">CtrSpace</a>' );				
			?></p>
		    
		    </div>
		    <div class="col-md-6">
				<ul class="nav navbar-nav">
			        <?php
							wp_nav_menu( array(
								'theme_location' => 'menu-1',
								'menu_id'        => 'primary-menu',
								'container'       => '',
			   					'container_class' => 'menu-{menu slug}-container',
			   					'container_id'    => '',
							    'menu_class'      => 'menu',
							    'menu_id'         => '',
							    'echo'            => true,
							    'fallback_cb'     => 'false',
							    'before'          => '',
							    'after'           => '',
							    'link_before'     => '',
							    'link_after'      => '',
							    'items_wrap'      => '%3$s',
							    'depth'           => 0,
							    'walker'          => ''
							) );
					?>
			    </ul>
			     
		    </div>
		</div>
		</footer><!-- #colophon -->
		<div class="clearfix"></div>

		<div class="site-info">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'ctrspace-lite' ) ); ?>"><?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'ctrspace-lite' ), 'WordPress' );
			?></a>
			
		</div><!-- .site-info -->
	
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
